cgo {VGAM} | R Documentation

## Redirects the user to cqo

### Description

Redirects the user to the function `cqo`.

### Usage

    cgo(...)

### Arguments

`...` | Ignored.

### Details

The former function `cgo` has been renamed `cqo` because CGO (for canonical Gaussian ordination) is a confusing and inaccurate name. CQO (for constrained quadratic ordination) is better. This new nomenclature described in Yee (2006).

### Value

Nothing is returned; an error message is issued.

### Warning

The code, therefore, in Yee (2004) will not run without changing the `"g"` to a `"q"`.

### Author(s)

Thomas W. Yee

### References

Yee, T. W. (2004) A new technique for maximum-likelihood canonical Gaussian ordination. Ecological Monographs, 74, 685–701.

Yee, T. W. (2006) Constrained additive ordination. Ecology, 87, 203–213.

### See Also

`cqo`.

### Examples

    ## Not run:
    cgo()

    ## End(Not run)

[Package VGAM version 1.0-4 Index]